/*
 Theme Name:     WP Hosting
 Theme URI:      https://wphosting.com.au/
 Description:    WP Hosting Theme
 Author:         WP Hosting
 Author URI:     https://wphosting.com.au/
 Template:       casanova
 Version:        1.0.0
*/
 
@import url("../casanova/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.column-post {
    float: left;
    width: 50%;
}

/* Clear floats after the columns */
.row-post:after {
    content: "";
    display: table;
    clear: both;
}

@media (max-width: 500px) {
    .column-post {
        width: 100%;
    }
}

/* Contact Form 7 Styling */

span.wpcf7-list-item333 { display: block; }

#wpcf7-not-valid-tip {
color: #ffffff;
}

span.wpcf7-not-valid-tip {
color: #ff0000 !important ;
}

div.wpcf7-validation-errors {
border: 2px solid #000000 ;
color: #ffffff;
background: #000000;
}

div.wpcf7-mail-sent-ok{
border: 2px solid #ffffff;
color: #000000;
background: #ffffff;
}

textarea.blog-form-textarea-full {width: 100%; }

span.wpcf7-list-item { display: block; }


/* Blog Styling */
 
.one-half,
.one-third {
    position: relative;
    margin-right: 4%;
    float: left;
        margin-bottom: 20px;
 
}
 
.one-half { width: 48%; }
.one-third { width: 30.66%; }
 
.last {
    margin-right: 0 !important;
    clear: right;
}
 
@media only screen and (max-width: 767px) {
    .one-half, .one-third {
        width: 100%;
        margin-right: 0;
    }
}

div.body-2col-orange {
background: #F5EAE6;
padding: 10px;
margin: 0 0 15px 0;

}

img.blog-image-rounded {
border-radius: 50%;
margin: 15px;}
